VXI and VME

cancel
Showing results for 
Search instead for 
Did you mean: 

I need a NI-VXI driver for a MXI Controller (not MXI-2) on Win2000

I have a MXI Controller in an old computer. I am currently using Win98. My system admin says that I need to upgrade to Win2000, but I can't find a driver.
0 Kudos
Message 1 of 3
(6,885 Views)
MWalton,

If I recall correctly, there is not a AT-MXI driver for Windows 2000. I believe there was a Win NT version though, so you could try that. I suggest contacting NI about it if it is not posted on the web. Usually, I work with MXI-2 and that has drivers for Windows 2000.

<-*DrkOvrlord*->
Message 2 of 3
(6,885 Views)
I agree, if you can't update to MXI-2 then try giving the NT driver a shot:

ftp://ftp.ni.com/support/vxi/drivers/Archive/atmxi/winNT/1.1/

It might work on Windows 2000.
0 Kudos
Message 3 of 3
(6,885 Views)